---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-tiny-metal-oci
name: alpine-3.22.1-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T06:52:29.025800'
uploaded: '2025-07-16T06:59:02.775648'
signed: '2025-07-16T19:19:05.675299'
released: '2025-07-16T19:19:13.826463'
artifacts:
metadata_updated: '2025-07-16T19:19:13.826840'
